WebTorrent 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1720884 漏洞类型 跨站脚本
发布时间 2019-08-29 更新时间 2019-09-26
CVE编号 CVE-2019-15782 CNNVD-ID CNNVD-201908-2213
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201908-2213
|漏洞详情
WebTorrent是一款使用JavaScript语言编写的、基于Web的流媒体客户端应用程序。 WebTorrent 0.107.6之前版本中的HTTP服务器存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/webtorrent/webtorrent/pull/1714


来源:github.com

链接:https://github.com/webtorrent/webtorrent/compare/v0.107.5...v0.107.6


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15782